{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			// "path": "pages/address/address2",
			"enablePullDownRefresh": true,
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/cart/cart"
		},
		{
			"path": "pages/search/search"
		},
		{
			"path": "pages/cats/cats"
		},
		{
			"path": "pages/card/index/index"
		},
		{
			"path": "pages/cash-detail/cash-detail"
		},
		{
			"path": "pages/webbox/webbox"
		},
		{
			"path": "pages/webbox/webbox2"
		}
	    ,{
            "path" : "components/goods/goodsku2",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"subPackages": [{
			"root": "pages/favorite",
			"pages": [{
				"path": "favorite"
			}, {
				"path": "favoriteKotra"
			}]
		}, {
			"root": "pages/foot",
			"pages": [{
				"path": "index/index"
			}]
		}, {
			"root": "pages/goods",
			"pages": [{
					"path": "goods"
				},
				{
					"path": "comment-list"
				},
				{
					"path": "list"
				},
				{
					"path": "draw"
				}
			]
		},
		// {
		// 	"root": "pages/member",
		// 	"pages": [{
		// 	        "path": "index/index"
		// 	    },
		// 	    {
		// 	        "path": "privilege"
		// 	    }
		// 	]
		// },
		{
			"root": "pages/balance",
			"pages": [{
					"path": "recharge"
				},
				{
					"path": "balance"
				},
				{
					"path": "detail"
				}, {
					"path": "rules"
				}
			]
		},
		// {
		// 	"root": "pages/live", //赞羊、甲鹤、罗演的杂货铺
		// 	"plugins": {
		// 	    "live-player-plugin": {
		// 	        "version": "1.3.2",
		// 	        "provider": "wx2b03c6e691cd7370"
		// 	    }
		// 	},
		// 	"pages": [{
		// 		"path": "index"
		// 	}, {
		// 		"path": "share"
		// 	}]
		// },
		{
			"root": "pages/user-center",
			"pages": [{
					"path": "integral-detail/integral-detail"
				},
				{
					"path": "user-center",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/mySupplier",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationStyle": "custom"
					}
				}, {
					"path": "myBill"
				}, {
					"path": "billDetails"
				}, {
					"path": "mySupplierList"
				}, {
					"path": "myProduct"
				}, {
					"path": "supplierOrder"
				}

			]
		},
		{
			"root": "pages/share",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "add/add"
				},
				{
					"path": "cash/cash"
				},
				{
					"path": "level/level"
				},
				{
					"path": "level/level_t"
				},
				{
					"path": "examine"
				},
				{
					"path": "buyVip/index"
				},
				{
					"path": "vipBuyCommission/vipBuyCommission"
				},
				{
					"path": "buyRecord/index"
				},
				{
					"path": "buyInterest/index"
				},
				{
					"path": "salesvolume", //销售额
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "time/choiceDate" //时间选择
				}
			]
		},
		{
			"root": "pages/share-team",
			"pages": [{
				"path": "share-team"
			}, {
				"path": "share-detail",
				"style": {
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/share-order",
			"pages": [{
				"path": "share-order"
			}]
		},
		{
			"root": "pages/share-qrcode",
			"pages": [{
				"path": "share-qrcode"
			}, {
				"path": "share-select-school"
			}]
		},
		{
			"root": "pages/share-money",
			"pages": [{
				"path": "share-money"
			}]
		},
		{
			"root": "pages/coupon",
			"pages": [{
					"path": "list/list"
				},
				{
					"path": "details/details"
				},
				{
					"path": "index/index"
				},
				{
					"path": "cards/list" //储蓄卡列表
				},
				{
					"path": "cards/carddetailed" //卡片明细
				}, {
					"path": "cards/cardsreceive", //储蓄卡的领取
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "cards/purchase", //购买储蓄卡
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/order-submit",
			"pages": [{
					"path": "pay-success"
				},
				{
					"path": "order-submit"
				}, {
					"path": "education-submit"
				}, {
					"path": "education-success"
				},
				{
					"path": "neweducation-submit" //新的甲鹤结算页面
				},
				{
					"path": "order-submit2" //新的进阶思维id27页面
				}
			]
		},
		{
			"root": "pages/address",
			"pages": [
				{
					"path": "address2"//新增进阶课堂
				},
				{
					"path": "address"
				},
				{
					"path": "address_chosen"
				},
				{
					"path": "AddAddress"
				}
			]
		},
		{
			"root": "pages/order",
			"pages": [{
					"path": "index/index"
				},
				{
					"path": "after-sale/refunds-list"
				},
				{
					"path": "order-detail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "after-sale/refunds-detail"
				},
				{
					"path": "after-sale/refunds"
				},
				{
					"path": "after-sale/index"
				},
				{
					"path": "index"
				},
				{
					"path": "express"
				},
				{
					"path": "order-commit"
				},
				{
					"path": "order-commit-details"
				},
				//代付订单
				{
					"path": "payment-order",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "educationO-detail", //教育详情
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/microShop",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "myClients/myClients"
				},
				{
					"path": "wdWithdrawal"
				},
				{
					"path": "wdOrder"
				},
				{
					"path": "wdCase"
				},
				{
					"path": "shopSettings"
				},
				{
					"path": "storeManagement/storeManagement"
				},
				{
					"path": "storeManagement/goodsEdit"
				},
				{
					"path": "storeManagement/addGoods"
				},
				{
					"path": "storeManagement/index"
				}

			]

		},
		//司导模块
		{
			"root": "pages/guidecar",
			"pages": [{
				"path": "index",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "pickcarcity"
			}, {
				"path": "guidecarList"
			}, {
				"path": "orderList"
			}, {
				"path": "orderDetail"
			}, {
				"path": "guidecarGoodsdetails"
			}, {
				"path": "guidedetails"
			}, {
				"path": "place_order"
			}, {
				"path": "rili"
			}, {
				"path": "order-commit"
			}, {
				"path": "order-commit-detail"
			}, {
				"path": "components/guidecarDraw"
			}, {
				"path": "guidercarCommentList"
			}]
		},
		{
			"root": "pages/quick_share",
			"pages": [{
				"path": "index"
			}]
		},
		//教育列表
		{
			"root": "pages/school",
			"pages": [{
				"path": "courseList"
			}, {
				"path": "courseInfo"
			}, {
				"path": "courseContent"
				// "style": {
				//     "navigationStyle": "custom"
				// }
			}, {
				"path": "teacherDetails",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "articleList"
			}, {
				"path": "articleDetails"
			}, {
				"path": "commentPageList"
			}, {
				"path": "course-submit"
			}, {
				"path": "components/schoolDraw"
			}, {
				"path": "personal/followTeacher"
			}, {
				"path": "personal/studycard"
			}, {
				"path": "personal/cardList" //学习卡中心
			}, {
				"path": "mystudy/mystudy",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "mystudy/studyrecord",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "mystudy/orderStudy"
			}, {
				"path": "personal/mycollection"
			}, {
				"path": "personal/orderList"
			}, {
				"path": "personal/orderDetail"
			}, {
				"path": "personal/order-commit" //课程待评价
			}, {
				"path": "personal/order-commit-details" //发表评论
			}, {
				"path": "personal/payment-order" //课程代付
			}, {
				"path": "investigation"
			}, {
				"path": "Jiaheactivity" //甲鹤活动
			}, {
				"path": "JIaheactivitydetails" //活动详情
			}, {
				"path": "RollCall" //活动点名
			}, {
				"path": "jieheactivityBM" //甲鹤活动报名
			}, {
				"path": "personal/JhphoneRz" //电话认证
			}, {
				"path": "picDetail" //相册详情
			}, {
				"path": "personal/bindSalesman" //绑定销售
			}, {
				"path": "personal/receiptDetails", //收据详情
				"style": {
					"pageOrientation": "landscape"
				}
			}, {
				"path": "personal/receiptList" //收据列表
			}]
		},
		//线下服务
		{
			"root": "pages/reserve",
			"pages": [{
				"path": "storeList"
			}, {
				"path": "storeDetails",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "personalList"
			}, {
				"path": "subscribe"
			}, {
				"path": "personal/couponDetail"
			}, {
				"path": "designerDetail"
			}, {
				"path": "goodsDetails"
			}, {
				"path": "personal/orderlist"
			}, {
				"path": "personal/orderDetails",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "personal/cardList"
			}, {
				"path": "personal/receivecard"
			}, {
				"path": "personal/order-commit"
			}, {
				"path": "personal/order-commit-details"
			}, {
				"path": "commentList"
			}, {
				"path": "share_qrcode"
			}, {
				"path": "offline-success",
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "draw"
			}, {
				"path": "personal/myVipList"
			}, {
				"path": "personal/vipDetail"
			}]
		},
		//朋友圈
		{
			"root": "pages/friendcircle",
			"pages": [{
				"path": "release" //发布页面
			}, {
				"path": "my-news" //我的动态
			}, {
				"path": "enlargevideo" //视频放大
			}, {
				"path": "mydetails" //动态详情
			}, {
				"path": "friendcircle" //朋友圈
			}, {
				"path": "medynamic" //我的互动消息
			}, {
				"path": "activitylist" //活动列表 不想多建一个分包就放在朋友圈里了
			}, {
				"path": "myreward" //活动列表 我的奖励
			}, {
				"path": "activeContent" //活动列表 活动内容
			}]
		},
		//约课
		{
			"root": "pages/appointment",
			// "plugins": {
			//     "live-player-plugin": {
			//         "version": "1.3.0",
			//         "provider": "wx2b03c6e691cd7370"
			//     }
			// },
			"pages": [{
				"path": "appointment" //约课
			}, {
				"path": "personal/pointBalance" //点数余额
			}, {
				"path": "personal/pointRecharge" //充值点数
			}, {
				"path": "personal/studentAppointmentList" //学生约课列表
			}, {
				"path": "personal/studentAppointmentInfo" //学生约课详情
			}, {
				"path": "appointmentList" //约课列表
			}, {
				"path": "confirmAppointment" //预约课程
				// "style":{
				// 	"usingComponents": {
				// 		"subscribe": "plugin-private://wx2b03c6e691cd7370/components/subscribe/subscribe"
				// 	}
				// }

			}, {
				"path": "traineeList" //预约的学员列表
			}, {
				"path": "order-success" //预约成功页面
			}, {
				"path": "personal/teacherOrderList" //约课列表-老师
			}, {
				"path": "personal/teacherOrderInfo" //约课列表-老师详情
			}]
		},
		//抖音商品短视频
		{
			"root": "pages/video",
			"pages": [{
				"path": "index",
				"style": {
					"navigationStyle": "custom"
				}
			}]
		},
		//相亲分包
		{
			"root": "pages/blindDate",
			"pages": [{
					"path": "basicdata" //基础资料的填写
				}, {
					"path": "personal/fanlist" //粉丝列表
				}, {
					"path": "personal/followlist" //关注列表
				}, {
					"path": "personal/peoplescreen" //人物筛选
				}, {
					"path": "oldpersondetails", //之前的人物详情
					"style": {
						"navigationStyle": "custom"
					}
				}, {
					"path": "persondetails" //人物详情
				}, {
					"path": "personal/editmaterial" //资料编辑
				}, {
					"path": "postbar" //贴吧列表
				},
				{
					"path": "postbarActive" //活动列表
				}, {
					"path": "postPublishing" //贴吧发布
				}, {
					"path": "postDetails" //招募贴详情-活动
				},
				{
					"path": "postDetails2" //招募贴详情-帖子
				}, {
					"path": "sendimg" //评论图片发布
				}, {
					"path": "stickSignUp" //招募贴报名
				}, {
					"path": "personal/mysignupList" //我的报名列表
				}, {
					"path": "baomingList" //招募贴查看报名列表
				}, {
					"path": "personal/myrecruitstick" //我的招募贴
				}, {
					"path": "richText" //富文本编辑页面
				}, {
					"path": "message" //消息
				}, {
					"path": "visitor" //访客
				}, {
					"path": "systemMsg" //系统消息
				}, {
					"path": "personal/mydate" //我的约会
				}, {
					"path": "circleNews" //圈子消息
				}, {
					"path": "personal/buyvip", //会员购买
					"style": {
						"navigationStyle": "custom"
					}
				}, {
					"path": "userList" //用户列表
				}, {
					"path": "editData" //编辑资料
				}, {
					"path": "xqposter" //相亲分享海报
				}, {
					"path": "personal/IDidentification" //身份证验证
				}, {
					"path": "upCamp/activeInner" //相亲up营活动列表
				}, {
					"path": "releasePosts" //发布帖子
				}, {
					"path": "personal/MyGroupLeader" //我的群组
				}
			]
		},
		//韩国馆项目
		{
			"root": "pages/kotra",
			"pages": [{
					"path": "contanctus"
				}, {
					"path": "contanctDetail"
				}, {
					"path": "compInformation"
				}, {
					"path": "activeInner"
				}, {
					"path": "investment" //投资
				}, {
					"path": "procurement" //采购
				}, {
					"path": "news" //最新动向
				}, {
					"path": "fat" //fat资讯
				}, {
					"path": "procurementList" //采购申请
				}, {
					"path": "investmentList" //投资申请
				}, {
					"path": "zixunList" //咨询信息
				}, {
					"path": "activeInnerDetail" //活动详情
				}, {
					"path": "newsInDetail" //新闻详情
				}, {
					"path": "procurementDetail" //采购查看详情
				}, {
					"path": "investmentDetail" //投资详情
				}, {
					"path": "activityList" //我的活动
				}, {
					"path": "zixunDetail" //咨询详情
				}, {
					"path": "typeList" //类型
				}, {
					"path": "companyInfo" //企业信息
				}, {
					"path": "activitysignUp" //活动报名 相亲模式
				},
				{
					"path": "signList" //活动报名 相亲模式
				},
				{
					"path": "baomingorder" //报名订单
				}, {
					"path": "brand/list" //品牌列表
				}, {
					"path": "brand/detail" //品牌详情
					// "enablePullDownRefresh": true,
					// "style": {
					//     "navigationStyle": "custom"
					// }
				},
				{
					"path": "activeList" //活动列表
				}, {
					"path": "activeSignUp" //活动报名
				},
				{
					"path": "signListEdit" //活动报名人员修改
				},
				{
					"path": "brand/detail_new" //品牌详情-新版
				}, {
					"path": "carrier/detail", //品牌列表
					"enablePullDownRefresh": true,
					"style": {
						"navigationStyle": "custom"
					}
				}, {
					"path": "carrier/list" //品牌详情
				}, {
					"path": "identification" //身份识别
				}, {
					"path": "firstShop/firstShop"
				}, {
					"path": "firstShop/list"
				}, {
					"path": "wish/list" //心愿列表
				}, {
					"path": "wish/detail" //心愿详情
				}, {
					"path": "wish/myWishPlan" //我的心愿计划
				}, {
					"path": "wish/richText" //心愿计划富文本
				}, {
					"path": "carrierInformation" //载体信息编辑页面
				}, {
					"path": "brandSearch" //品牌列表的搜索
				}, {
					"path": "enterpriseCertificationList" //企业认证列表
				}, {
					"path": "enterpriseCertificationdetails" //企业认证详情
				}, {
					"path": "billboard/billboardList", //榜单列表
					"style": {
						"navigationStyle": "custom"
					}
				}, {
					"path": "billboard/billboarddetails" //榜单详情
				}, {
					"path": "billboard/listsignUp" //榜单报名
				}, {
					"path": "billboard/mybillbordList", //我的榜单报名列表
					"style": {
						"navigationStyle": "custom"
					}
				}, {
					"path": "signSuccse" //报名成功页面
				}

			]
		},
		{
			"root": "pages/MallMange", //商城管理分包
			"pages": [{
				"path": "index"
			}, {
				"path": "order"
			}, {
				"path": "goods"
			}, {
				"path": "set"
			}, {
				"path": "timeQuantum"
			}, {
				"path": "userManage"
			}, {
				"path": "modifyAddress" //修改地址
			}, {
				"path": "returnModifyAddress" //修改退货地址
			}, {
				"path": "address" //退货地址列表
			}, {
				"path": "sendGoods" //发货
			}, {
				"path": "sendGoodsSaleAfter" //售后发货
			}, {
				"path": "commentsManage" //评论管理
			}, {
				"path": "tixianApply" //提现申请
			}, {
				"path": "orderMessage" //订单消息
			}, {
				"path": "orderSearch" //订单搜索页
			}, {
				"path": "orderDetail", //订单详情
				"style": {
					"navigationStyle": "custom"
				}
			}, {
				"path": "afterOrderDetail", //售后订单详情
				"style": {
					"navigationStyle": "custom"
				}
			}]
		},
		// 咖啡
		{
			"root": "pages/coffee", 
			"pages": [
				{
					"path": "index", //咖啡首页
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "buy",
					 //购买页
					"style": {
						"navigationStyle": "custom"
					}
				},{
					"path": "confirmOrder"
				},
				{
					"path": "myOrder"
				},
				{
					"path": "orderDetail"
				},
				{
					"path": "mySpend"
				}
			]
		},
		// 奢侈品回收
		{
			"root": "pages/Luxury",
			"pages": [{
					"path": "ClassList" //奢侈品分类
				},{
					"path": "Valuation" //我要估价
				},{
					"path": "myValuation" //等我估价
				},{
					"path": "ValuationDetails" //估价详情
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			//#ifdef H5
			"titleNView": false
			//#endif
		}
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}